# Version SVN: $Id: cache.yml 3926 2015-08-10 22:54:27Z sven.poeche $
edit:
  enabled:     false

index:
  enabled:     false

manageMedias:
  enabled:     false

show:
  enabled:     false

_overlay:
  enabled:     false

_showAbo:
  enabled:     false

_actions:
  enabled:     false

_pager:
  enabled:     false

_contextMenu:
  enabled:     false

_list:
  enabled:     false

_listFilter:
  enabled:     false

_listLayout:
  enabled:     false

_listLimit:
  enabled:     false

_listSearch:
  enabled:     false

_thumb:
  enabled:     false

_thumbBig:
  enabled:     false

_slider:
  enabled:     false
